Skip to Content
avatar image
Former Member

using a ME 2.5 client in combination with ME2.1 server

I try to use the me 2.5 client in combination with my installed ME 2.1 server. When I synchronies my ME 2.5 client with my ME 2.1 server i get a connection error.

Has someone tried this already?

Richard

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • avatar image
    Former Member
    Jul 08, 2004 at 09:40 AM

    I even get a conenction error, if I try to synchronize a ME 2.1 SP03 client with a ME 2.1 SP02 server. So even between SP differences, it does not work properly. I don't think, that synchronizing between different releases works e.g. because of maybe different APIs

    Regards

    Volker

    Add comment
    10|10000 characters needed characters exceeded